@charset "utf-8";
/* CSS Document */
/*if you just want to adjust the size of the stage and the thumbnails, you can do so by editing the following lines: */
.pika-thumbs li { width: 90px; height: 55px; }
.pikachoose { position: relative; width: 680px; margin-bottom: 30px; }
.pika-thumbs { position:absolute; right:0; top:0; width: 240px; }
/* Style the thumbnails */
.pika-thumbs li { float: left; cursor: pointer; display:inline-block; height:120px; width:120px; margin:0; padding:0; }
.pika-thumbs li img { width: 104px; height: 104px; }
.pika-thumbs li .clip { position: relative; text-align: center; vertical-align: middle; overflow: hidden; background: #FFF; border: 1px solid #999999; padding: 2px; width: 104px; height: 104px; float:right; }
/* The stage is the wrapper. The image fills 100% the height of the stage */
.pika-stage { position: relative; background: #fff; border: 1px solid #999; padding: 2px 2px 36px 2px; height: 310px !important; width: 434px !important; display: block; }
.pika-stage .caption { position: absolute; bottom: 4px; left: 10px; background: url(../images/office/office_icon_camera.jpg) 0px 0px no-repeat; padding: 0px 0px 0px 40px; }
.pika-stage .caption p { padding: 0; margin: 0; line-height: 14px; }
/* Ths play, pause, prev and next buttons */
.pika-stage img { height:310px; width:434px; vertical-align:middle; }
.pika-stage { text-align:center; vertical-align:middle; overflow:hidden; }
/* The previous and next textual buttons */
.pika-textnav { overflow: hidden; margin: 10px 0 0 0; bottom: 10px; position: absolute; }
.pika-textnav a { font-size: 12px; text-decoration: none; color: #333; padding: 4px; }
.pika-textnav a.previous { float: left; width: auto; display: none; }
.pika-textnav a.next { float: right; width: auto; display: none; }
/*for the tool tips*/
.pika-tooltip { font-size: 12px; position: absolute; color: white; padding: 3px; background-color: rgba(0, 0, 0, 0.7); border: 3px solid black; }
.pika-counter { display: none; }
/* If using user thumbnails there's a pause well the new large image loads. This is the loader for that */		
.pika-loader { background: url(loading.gif) 3px 3px no-repeat #000; background-color: rgba(0, 0, 0, 0.9); color: white; width: 60px; font-size: 11px; padding: 5px 3px; text-align: right; position: absolute; top: 15px; right: 15px; }
.custom_txt_img { text-align:center; padding:10px 0px 0px 0px; font-size:14px; }
